prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-maxds3231m
Description: Realtime Clock (RTC) Sensor Library
Version: 1.7.1

Libs: -L${libdir} -lupm-maxds3231m
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
